ALTER TABLE VS4TSaleTargetMB ADD
	TSGMTarget2 money NULL,
	TSGMTarget3 money NULL,
	TSGMTargetQty2 float(53) NULL,
	TSGMTargetQty3 float(53) NULL,
	TSGMBonus nvarchar(30) NULL,
	TSGMBonus2 nvarchar(30) NULL,
	TSGMBonus3 nvarchar(30) NULL
GO
